
/**************************************
CSS styles for Animal's debug features
***************************************/

.todo
{
    border: 2px dotted pink;
    background: #f9f8dc;
    padding: 10px;
}

/** Debug display */
.debug-error-box
{
    background: #fff;
    border: 1px solid #c00;
    border-top: 10px solid #c00;
    border-bottom: 10px solid #c00;
    padding: 5px;
}

.debug-error-box2
{
    background: #fff;
    border: 1px solid #c00;
    padding: 5px;
}

div.error
{
    border: 1px solid #f00;
    border-top: 10px solid #f00;
    margin: 10px 0px 10px 0px;
    background: #fff;
    text-align:center;
}

h2.error
{
    margin-top: 2px;
}

a.debug:link, a.debug:visited
{
    color: #7a0; text-decoration: none;
}
a.debug:hover, a.debug:active
{
    color: #fff; background: #7a0;
}

pre.debug
{
    background: white;
    border: 1px solid gray;
}

span.debug
{
    color: #18d;
    font-size: 12px;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
}

table.debug
{
    background: #e8e8e8;
    margin: 10px auto;
    width: 60%;
    border: 1px solid white;
    border-collapse: collapse;
}

tr.debug
{
    background: white;
}

.debug td
{
    color: black;
    padding: 5px;
    border: 1px solid white;
    border-collapse: collapse;
    text-wrap: normal;
}
